html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}
.wrapper {
    position:relative;
    z-index:1;
    background-color:#fff;
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
}
.w {
    position:absolute;
    z-index:0;
    left:0;
    bottom:0;
}
header {
    background-color:#fff;
    text-align: center;
    padding:20px;
}
section.about {
    background-image: url('../img/bg.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-color:#60c6f1;
    padding:50px 0;
    color:#fff;
}
.resgate {
    background-color:#efefef;
    padding:50px 0;
}
.title-resgate {
    font-weight:bold;
}
.link {
    color:#000;
    text-decoration: none;
}
.link:hover {
    color:#000;
    text-decoration: none;
}
section p {
    font-weight: bold;
}
section .title {
    font-weight: bold;
}
.section-padding {
    padding:50px 0;
}
.img-rounded {
    border-radius: 30px;
    border:2px solid #e57f50;
}
section .title2 {
    color:#e57f50;
    font-weight: bold;
}
.img-rounded2 {
    border-radius: 30px;
    border:2px solid #9237ff;
}
section .title3 {
    color:#9237ff;
    font-weight: bold;
}

@media (min-width: 768px) {    /* 
    body {
        background-image: url('../img/bg.jpg');
        background-size: initial;
        background-attachment: fixed;
    } */
}